/*************************
	-	CAPTIONS	-
**************************/


.tp-hide-revslider,
.tp-caption.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important
}

.tp-caption {
    z-index: 1;
    white-space: nowrap
}

.tp-caption-demo .tp-caption {
    position: relative !important;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 20px !important
}

.tp-banner-container {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url(../images/banner/about.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 600px;
    opacity: 1;
    visibility: inherit;
    margin-top: 55px;
}

.tp-caption {
    position: absolute;
    left: 551.5px;
    transition: all 0s ease 0s;
    min-height: 0;
    min-width: 0;
    line-height: 20px;
    border-width: 0;
    margin: 0 0 0 400px;
    padding: 0;
    letter-spacing: 0;
    font-size: 50px;
    top: 345px;
    visibility: visible;
    opacity: 1;
    color: #ffffff !important;
}

.bg-light-ex {
    background-color: #fff;
}

.about-section {
    padding: 60px 120px;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

.mabottom30 {
    margin-bottom: 30px;
}

.main-border30 {
    width: 36px;
    border-bottom: 2px solid #3296fa;
    margin: 18px auto 40px auto;
}

strong {
    display: none;
}

.index-title {
    font-family: Microsoft YaHei;
    font-size: 32px;
    line-height: normal;
    letter-spacing: 0em;

    color: #45464b;
}

.index-setitle {
    margin-top: 15px;
    font-size: 32px;
    font-weight: normal;
    color: #45464b;
    font-variation-settings: "opsz" auto;
}

.about-font {
    text-indent: 2em;
    font-size: 16px;
    color: #606066;
    line-height: 30px;
    margin-bottom: 20px;
}

.programme-index {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 0 50px 0;
}

.programme-swiper {
    margin-bottom: 20px;
}

.programme-none {
    width: 210px !important;
    height: 280px;
    border-radius: 5px;
    display: none;
    position: relative;
    background: rgba(3, 3, 3, 0.2);
    z-index: 999;
    justify-content: center;
    align-items: center;
}

.programme-item {
    width: 210px !important;
    height: 280px;
    border-radius: 10px;
    opacity: 1;
    /* background: rgba(3, 3, 3, 0.2); */
    margin-left: 30px;
    margin-right: 30px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.programme-item img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
}

.programme-swiper .swiper-slide {
    width: 210px !important;
    height: 280px;
    margin-right: 30px;
}

.programme-more {
    width: 210px !important;
    height: 280px;
    border-radius: 20px;
    opacity: 1;
    font-size: 34px;
    font-weight: normal;
    color: #ffffff;

    text-align: center;
    line-height: 34px;
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-position-y: top;
}

.programme-more-0 {
    background: url(/assets/images/swiper1.png) no-repeat center center;
    background-size: 100% 100%;
    color: #fff;
}

.programme-more-1 {
    display: flex;
    flex-direction: row-reverse;
    color: #fff;
    background: url(/assets/images/swiper2.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-more-2 {
    color: #fff;
    background: url(/assets/images/swiper3.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-more-3 {
    color: #fff;
    display: flex;
    flex-direction: row-reverse;
    background: url(/assets/images/swiper4.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-item-btn {
    width: 130px;
    height: 50px;
    border-radius: 10px;
    opacity: 1;
    color: #45464b;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    background-color: #dbe8fe;
    display: none;
    position: absolute;
}

.swiper-wrapper {
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear !important;
}

.swiper-container {
    width: 100%;
    overflow: hidden;
}

@media screen and (max-width: 767px) {

    .section-banner{
        margin-top: 60px;
    }

    .about-section {
        padding: 10px 10px;
    }

    .tp-banner-container {
        margin-top: 0;
        height: 200px;
    }

    .tp-caption {
        left: 180px;
        line-height: 20px;
        margin: 0;
        font-size: 20px;
        top: 145px;
    }

}